[KCM Locale]
Name=Suriname
Name[ar]=سورينام
Name[as]=চুৰিনাম
Name[be]=Сурынам
Name[be@latin]=Surynam
Name[bg]=Суринам
Name[bn]=সুরিনাম
Name[bn_IN]=সুরিনাম
Name[br]=Surinam
Name[cs]=Surinam
Name[csb]=Surinam
Name[cy]=Swrinam
Name[de]=Surinam
Name[el]=Σουρινάμ
Name[eo]=Surinamo
Name[es]=Surinam
Name[et]=Surinam
Name[eu]=Surinam
Name[fa]=سورینام
Name[fi]=Surinam
Name[fr]=Surinam
Name[ga]=Suranam
Name[gu]=સુરિનામ
Name[he]=סורינאם
Name[hi]=सूरीनाम
Name[hne]=सूरीनाम
Name[hr]=Surinam
Name[hsb]=Surinam
Name[is]=Súrínam
Name[ja]=スリナム
Name[ka]=სურინამი
Name[kk]=Суринам
Name[km]=ស៊ូរីណាមី
Name[kn]=ಸುರಿನಾಮ್
Name[ko]=수리남
Name[ku]=Surînam
Name[lt]=Surinamas
Name[lv]=Surinama
Name[mai]=सुरीनाम
Name[mk]=Суринам
Name[ml]=സുരിനാം
Name[mr]=सुरीनाव
Name[nb]=Surinam
Name[nds]=Surinam
Name[ne]=सुरिनेम
Name[nn]=Surinam
Name[oc]=Surinam
Name[or]=ସୁରିନାମ
Name[pa]=ਸੂਰੀਨਾਮੀ
Name[pl]=Surinam
Name[ro]=Surinam
Name[ru]=Суринам
Name[se]=Surinam
Name[sk]=Surinam
Name[sl]=Surinam
Name[sr]=Суринам
Name[sr@latin]=Surinam
Name[sv]=Surinam
Name[ta]=சுரிநேம்
Name[te]=సూరినామ్
Name[tg]=Суринам
Name[th]=ซูรีนามิ
Name[tr]=Surinam
Name[uk]=Суринам
Name[uz]=Surinam
Name[uz@cyrillic]=Суринам
Name[vi]=Xu-ri-nam
Name[x-test]=xxSurinamexx
Name[zh_CN]=苏里南
Name[zh_TW]=蘇利南
Region=southamerica
Languages=nl,en_GB
#DecimalSymbol=
#ThousandsSeparator=
CurrencySymbol=Sf.
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
